name: 'Reports'
description: 'Send emails attaching report' 
core_version_requirement: ^8.8 || ^9 || ^10
version: '1.0'
package: Bizont
type: module
dependencies:
  - 'drupal:mailsystem'
  - 'drupal:webform'
  - 'bizont:biz_registration_form'
  - 'bizont:biz_business_rules_mails'
